<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\DB;

return new class extends Migration
{
    public function up(): void
    {
        DB::statement("ALTER TABLE accounts MODIFY COLUMN model_type ENUM('contact','user','Item','customer','supplier','employee','shop')");
    }

    public function down(): void
    {
        DB::statement("ALTER TABLE accounts MODIFY COLUMN model_type ENUM('contact','user','Item','customer','supplier','employee')");
    }
};